Index: inc_ooolangpack/windows/msi_templates/Control.idt
===================================================================
RCS file: /cvs/installation/instsetoo_native/inc_ooolangpack/windows/msi_templates/Control.idt,v
retrieving revision 1.7
retrieving revision 1.7.44.1
diff -u -r1.7 -r1.7.44.1
--- inc_ooolangpack/windows/msi_templates/Control.idt	8 Jul 2005 11:44:42 -0000	1.7
+++ inc_ooolangpack/windows/msi_templates/Control.idt	29 Nov 2005 13:48:53 -0000	1.7.44.1
@@ -344,7 +344,7 @@
 SetupProgress	LbStatus	Text	59	85	70	12	3		OOO_CONTROL_241		
 SetupProgress	Next	PushButton	230	243	66	17	1		OOO_CONTROL_242	Cancel	
 SetupProgress	SetupIcon	Icon	21	51	24	24	5242881		SetupIco		
-SetupProgress	ShowTime	Text	155	139	17	12	2		OOO_CONTROL_243		
+SetupProgress	ShowTime	Text	155	139	17	12	2				
 SetupProgress	TextTime	Text	59	139	96	12	2		OOO_CONTROL_244		
 SetupResume	Back	PushButton	164	243	66	17	1		OOO_CONTROL_245	Next	
 SetupResume	Cancel	PushButton	301	243	66	17	3		OOO_CONTROL_246	Back	
Index: inc_openoffice/windows/msi_languages/Control.ulf
===================================================================
RCS file: /cvs/installation/instsetoo_native/inc_openoffice/windows/msi_languages/Control.ulf,v
retrieving revision 1.8
retrieving revision 1.8.40.1
diff -u -r1.8 -r1.8.40.1
--- inc_openoffice/windows/msi_languages/Control.ulf	18 Jul 2005 11:19:06 -0000	1.8
+++ inc_openoffice/windows/msi_languages/Control.ulf	29 Nov 2005 13:49:02 -0000	1.8.40.1
@@ -790,10 +790,6 @@
 en-US = "&Next >"
 de = "&Weiter >"
 
-[OOO_CONTROL_243]
-en-US = ""
-de = ""
-
 [OOO_CONTROL_244]
 en-US = "Estimated time remaining:"
 de = "Geschätzte Restzeit:"
Index: inc_openoffice/windows/msi_templates/Control.idt
===================================================================
RCS file: /cvs/installation/instsetoo_native/inc_openoffice/windows/msi_templates/Control.idt,v
retrieving revision 1.6
retrieving revision 1.6.94.1
diff -u -r1.6 -r1.6.94.1
--- inc_openoffice/windows/msi_templates/Control.idt	4 Apr 2005 10:07:54 -0000	1.6
+++ inc_openoffice/windows/msi_templates/Control.idt	29 Nov 2005 13:49:03 -0000	1.6.94.1
@@ -341,7 +341,7 @@
 SetupProgress	LbStatus	Text	59	85	70	12	3		OOO_CONTROL_241		
 SetupProgress	Next	PushButton	230	243	66	17	1		OOO_CONTROL_242	Cancel	
 SetupProgress	SetupIcon	Icon	21	51	24	24	5242881		SetupIco		
-SetupProgress	ShowTime	Text	155	139	17	12	2		OOO_CONTROL_243		
+SetupProgress	ShowTime	Text	155	139	17	12	2				
 SetupProgress	TextTime	Text	59	139	96	12	2		OOO_CONTROL_244		
 SetupResume	Back	PushButton	164	243	66	17	1		OOO_CONTROL_245	Next	
 SetupResume	Cancel	PushButton	301	243	66	17	3		OOO_CONTROL_246	Back	
Index: inc_sdkoo/windows/msi_templates/Control.idt
===================================================================
RCS file: /cvs/installation/instsetoo_native/inc_sdkoo/windows/msi_templates/Control.idt,v
retrieving revision 1.2
retrieving revision 1.2.2.1
diff -u -r1.2 -r1.2.2.1
--- inc_sdkoo/windows/msi_templates/Control.idt	9 Nov 2005 09:19:39 -0000	1.2
+++ inc_sdkoo/windows/msi_templates/Control.idt	29 Nov 2005 13:49:04 -0000	1.2.2.1
@@ -351,7 +351,7 @@
 SetupProgress	LbStatus	Text	59	85	70	12	3		OOO_CONTROL_241		
 SetupProgress	Next	PushButton	230	243	66	17	1		OOO_CONTROL_242	Cancel	
 SetupProgress	SetupIcon	Icon	21	51	24	24	5242881		SetupIco		
-SetupProgress	ShowTime	Text	155	139	17	12	2		OOO_CONTROL_243		
+SetupProgress	ShowTime	Text	155	139	17	12	2				
 SetupProgress	TextTime	Text	59	139	96	12	2		OOO_CONTROL_244		
 SetupResume	Back	PushButton	164	243	66	17	1		OOO_CONTROL_245	Next	
 SetupResume	Cancel	PushButton	301	243	66	17	3		OOO_CONTROL_246	Back	
Index: inc_ure/windows/msi_templates/Control.idt
===================================================================
RCS file: /cvs/installation/instsetoo_native/inc_ure/windows/msi_templates/Control.idt,v
retrieving revision 1.2
retrieving revision 1.2.54.1
diff -u -r1.2 -r1.2.54.1
--- inc_ure/windows/msi_templates/Control.idt	17 Jun 2005 09:25:37 -0000	1.2
+++ inc_ure/windows/msi_templates/Control.idt	29 Nov 2005 13:49:06 -0000	1.2.54.1
@@ -351,7 +351,7 @@
 SetupProgress	LbStatus	Text	59	85	70	12	3		OOO_CONTROL_241		
 SetupProgress	Next	PushButton	230	243	66	17	1		OOO_CONTROL_242	Cancel	
 SetupProgress	SetupIcon	Icon	21	51	24	24	5242881		SetupIco		
-SetupProgress	ShowTime	Text	155	139	17	12	2		OOO_CONTROL_243		
+SetupProgress	ShowTime	Text	155	139	17	12	2				
 SetupProgress	TextTime	Text	59	139	96	12	2		OOO_CONTROL_244		
 SetupResume	Back	PushButton	164	243	66	17	1		OOO_CONTROL_245	Next	
 SetupResume	Cancel	PushButton	301	243	66	17	3		OOO_CONTROL_246	Back	
